KeyAdaptiveFog=0,0,0,0
KeyAdaptiveSharpen=0,0,0,0
KeyAdvancedCRT=0,0,0,0
KeyAmbientLight=0,0,0,0
KeyBloomAndLensFlares=0,0,0,0
KeyBorder=120,0,0,0
KeyCA=0,0,0,0
KeyCartoon=0,0,0,0
KeyChromaticAberration=0,0,0,0
KeyClarity=0,0,0,0
KeyClarity2=0,0,0,0
KeyColorFilter=0,0,0,0
KeyColorMatrix=0,0,0,0
KeyColorMod=0,0,0,0
KeyColourfulness=0,0,0,0
KeyCross=0,0,0,0
KeyCurves=0,0,0,0
KeyCustomToneMap=0,0,0,0
KeyDaltonize=0,0,0,0
KeyDeband=0,0,0,0
KeyDepthHaze=0,0,0,0
KeyDiffuseGlow=0,0,0,0
KeyDisplayDepth=0,0,0,0
KeyDPX=0,0,0,0
KeyEmboss_Tech=0,0,0,0
KeyEmphasize=0,0,0,0
KeyFilmGrain=0,0,0,0
KeyFilmGrain2=0,0,0,0
KeyFilmicPass=0,0,0,0
KeyFISHEYE_CA_HORIZONTAL=0,0,0,0
KeyFXAA=0,0,0,0
KeyGaussianBloom=0,0,0,0
KeyGaussianBlur=0,0,0,0
KeyGP65CJ042DOF=0,0,0,0
KeyHaarmPeterDuikerFilmicToneMapping=0,0,0,0
KeyHDR=0,0,0,0
KeyHighPassSharp=0,0,0,0
KeyHQ4X=0,0,0,0
KeyHueFX=0,0,0,0
KeyKNearestNeighbors=0,0,0,0
KeyLevels=0,0,0,0
KeyLiftGammaGain=0,0,0,0
KeyLightDoF_AutoFocus=0,0,0,0
KeyLightDoF_Far=0,0,0,0
KeyLightDoF_Near=0,0,0,0
KeyLumaSharpen=0,0,0,0
KeyLUT=0,0,0,0
KeyMagicBloom=0,0,0,0
KeyMagicDOF=0,0,0,0
KeyMartyMcFlyDOF=0,0,0,0
KeyMatsoDOF=0,0,0,0
KeyMode1=0,0,0,0
KeyMode2=0,0,0,0
KeyMode3=0,0,0,0
KeyMonochrome=0,0,0,0
KeyMotionBlur=0,0,0,0
KeyMXAO=0,0,0,0
KeyNonLocalMeans=0,0,0,0
KeyReflectiveBumpmapping=0,0,0,0
KeyReinhard=0,0,0,0
KeyReinhardLinear=0,0,0,0
KeyRingDOF=0,0,0,0
KeySincity=0,0,0,0
KeySMAA=0,0,0,0
KeySphericalTonemap=0,0,0,0
KeySurfaceBlur=0,0,0,0
KeySurfaceSharpen=0,0,0,0
KeyTechnicolor=0,0,0,0
KeyTechnicolor2=0,0,0,0
KeyTiltShift=0,0,0,0
KeyTint=0,0,0,0
KeyTonemap=0,0,0,0
KeyUIMask_Bottom=0,0,0,0
KeyUIMask_Top=0,0,0,0
KeyUnsharpMask=0,0,0,0
KeyVibrance=0,0,0,0
KeyVignette=0,0,0,0
PreprocessorDefinitions=
Techniques=SMAA,Technicolor,Colourfulness,Curves,Levels,LumaSharpen,Clarity,Vibrance
TechniqueSorting=AmbientLight,SMAA,ColorMatrix,Technicolor,Colourfulness,Border,Curves,Levels,LumaSharpen,Clarity,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,ASCII,Before,BloomAndLensFlares,CA,Cartoon,Chromakey,ChromaticAberration,CinematicDOF,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HDR,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,PPFXSSDO,ReflectiveBumpmapping,RingDOF,StageDepth,SurfaceBlur,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette,Lightroom,AspectRatioPS

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=4.730000
FogStart=1.000000
MaxFogFactor=0.127000

[AdaptiveSharpen.fx]
curveslope=0.400000
curve_height=0.220000
D_compr_high=0.504000
D_compr_low=0.253000
D_overshoot=0.009000
L_compr_high=0.337000
L_compr_low=0.169000
L_overshoot=0.003000
pm_p=0.750000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.760000
alAdaptBaseBlackLvL=1
alAdaptBaseMult=1.080000
alDebug=0
alDirtInt=0.200000
alDirtOVInt=0.000000
alInt=8.400001
alLensInt=1.890000
alLensThresh=0.120000
alThreshold=12.000001
AL_Adaptation=4294967295
AL_Adaptive=2
AL_Dirt=0
AL_DirtTex=4294967295
AL_Lens=0
AL_Vibrance=4294967295

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=4294967295
bLenzEnable=0
fAnamFlareAmount=1.000000
fAnamFlareColor=0.117647,0.392157,0.392157
fAnamFlareCurve=0.000000
fAnamFlareThreshold=2.000000
fAnamFlareWideness=1.000000
fBloomAmount=0.310000
fBloomSaturation=1.000000
fBloomThreshold=0.810000
fBloomTint=0.705882,0.901961,0.941176
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=2.500000
fLensdirtSaturation=1.500000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=2.000000
fLenzThreshold=0.980000
iBloomMixmode=3
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=3

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.400000
border_width=0.000000,0.000000

[CA.fx]
Shift=0.500000,0.500000
Strength=1.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=120.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightGainNearPlane=0.200000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=10.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.200000,-0.000000,0.800000
ColorMatrix_Green=0.200000,0.700000,0.100000
ColorMatrix_Red=0.800000,0.183000,0.000000
Strength=0.800000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.054000
col_noise=1
enable_dither=0
lim_luma=0.700000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.080000
Formula=5
Mode=2

[Daltonize.fx]
Type=0

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
Grain=0.006000
Iterations=1.000000
iterations=1
Range=16.000000
range=24.000000
Threshold=0.004000
threshold_preset=0

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[Depth3D.fx]
Anaglyph_Desaturation=1.000000
Auto_Balance_Ex=0
Auto_Depth_Range=0.100000
Cursor_Lock=0
Cursor_SC=1,2
Cursor_STT=0.125000,0.500000,0.750000
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
Depth_View=0
Divergence=25.000000
Eye_Fade_Reduction_n_Power=0,0
Eye_Swap=0
FPSDFIO=0
HUD_Adjust=0.000000,0.500000
Offset=0.000000
Performance_Mode=1
Perspective=0
SCSC=0
Side_Bars=1
Stereoscopic_Mode=0
Theater_Mode=0
View_Mode=0
Weapon_Adjust=0.000000,0.000000,0.000000
Weapon_Depth_Adjust=0.000000
Weapon_Scale=0
Weapon_ZPD_Boundary=0.000000
WP=0
ZPD=0.010000
ZPD_Boundary=0

[DepthHaze.fx]
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000
FogStart=0.200000

[DisplayDepth.fx]
bUIShowOffset=0
bUIUsePreprocessorDefs=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIPresentType=2
iUIReversed=1
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=0.000000
bADOF_RotAnimationEnable=0.000000
bADOF_ShapeAnamorphEnable=0.000000
bADOF_ShapeApertureEnable=0.000000
bADOF_ShapeChromaEnable=0.000000
bADOF_ShapeCurvatureEnable=0.000000
bADOF_ShapeDiffusionEnable=0.000000
bADOF_ShapeDistortEnable=0.000000
bADOF_ShapeWeightEnable=0.000000
bGPDOFPolygonalBokeh=1.000000
bMatsoDOFChromaEnable=1.000000
DOF_AUTOFOCUS=0.000000
DOF_BLURRADIUS=2.000000
DOF_FARBLURCURVE=5.000000
DOF_FOCUSPOINT=0.000000,0.000000
DOF_FOCUSRADIUS=0.200000
DOF_FOCUSSAMPLES=10.000000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.000000
DOF_MOUSEDRIVEN_AF=-1.000000
DOF_NEARBLURCURVE=0.500000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=0.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=10.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.000000
fRingDOFGain=27.000000
fRingDOFThreshold=3.000000
iADOF_ImageChromaHues=5.000000
iADOF_ShapeChromaMode=3.000000
iADOF_ShapeQuality=17.000000
iGPDOFPolygonCount=5.000000
iGPDOFQuality=6.000000
iMagicDOFBlurQuality=27.000000
iMatsoDOFBokehQuality=2.000000
iRingDOFRings=8.000000
iRingDOFSamples=10.000000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.360000
RGB_Curve=6.000000,7.000000,4.000000
Saturation=2.340000
Strength=0.080000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.010000
ManualFocusDepth=0.026000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000

[FakeHDR.fx]
HDRPower=0.834001
radius1=0.716000
radius2=0.808000

[FilmGrain.fx]
Intensity=0.250000
Mean=0.500000
SignalToNoiseRatio=6.000000
Variance=0.500000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=1.000000
grainsize=0.000005
lumamount=1.000000

[FilmicPass.fx]
BaseCurve=1.000000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.035000
EffectGamma=0.000000
EffectGammaB=0.000000
EffectGammaG=0.000000
EffectGammaR=0.000000
Fade=0.000000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=1.000000,0.000000,0.000000
RedCurve=1.000000
Saturation=0.000000
Strength=0.572000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1
GaussianBlurStrength=0.300000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[HDR.fx]
HDRPower=1.200000
radius1=0.700000
radius2=0.750000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=0.300000

[Levels.fx]
BlackPoint=2
HighlightClipping=0
WhitePoint=255

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.850000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.300000
fBloom_Intensity=0.200000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.200000
iAdapt_Precision=1076677888.000000
iDebug=0.000000

[Monochrome.fx]
Coefficients=0.210000,0.720000,0.070000
ColorSaturation=0.000000

[MotionBlur.fx]
mbRecall=0.100000
mbSoftness=0.500000

[MXAO.fx]
bMXAODebugViewEnable=0.000000
bMXAOSmoothNormalsEnable=0.000000
fMXAOAmbientOcclusionAmount=2.000000
fMXAOBlurSharpness=1.000000
fMXAOBlurSteps=3.000000
fMXAOFadeoutEnd=0.400000
fMXAOFadeoutStart=0.200000
fMXAOIndirectLightingAmount=4.000000
fMXAOIndirectLightingSaturation=1.000000
fMXAONormalBias=0.800000
fMXAOSampleRadius=2.500000
iMXAOBayerDitherLevel=3.000000
iMXAOSampleCount=32.000000
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[RBM.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[SMAA.fx]
CornerRounding=0
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Splitscreen.fx]
splitscreen_mode=0

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1.000000
BlurStrength=1.000000

[Technicolor.fx]
Power=8.000000
RGBNegativeAmount=0.862745,1.098039,1.098039
Strength=0.070000

[Technicolor2.fx]
Brightness=0.400000
ColorStrength=0.196078,0.470588,0.784314
Saturation=1.045000
Strength=0.180000

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
BlurMultiplier=10.000000
Line=0
Offset=0.000000

[Tonemap.fx]
Bleach=-0.265000
Defog=-0.000000
Exposure=0.210000
FogColor=0.274510,0.470588,0.470588
Gamma=1.060000
Saturation=0.420000

[UIMask.fx]
bDisplayMask=0.000000
fMask_Intensity=1.000000

[Vibrance.fx]
Vibrance=0.213000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

